## mythbuntu-live-autostart 0.59

=== debian/changelog ===
mythbuntu-live-autostart (0.59) oneiric; urgency=low

  * Updated ubiquity slideshow Fixes (LP: #870908)

 -- Thomas Mashos <thomas@mashos.com>  Sat, 08 Oct 2011 12:28:10 -0700

mythbuntu-live-autostart (0.58) oneiric; urgency=low

  * Fix hang at myth-drivers ubiquity plugin. (LP: #867856)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 05 Oct 2011 00:09:58 -0500

mythbuntu-live-autostart (0.57) oneiric; urgency=low

  * Use the more readable mythtv icon on the desktop.
  * Convert ubiquity plugins to pygi/gtk3.
  * Disable the ubiquity webcam plugin.  No benefit to mythbuntu installs.
  * Bump standards version.
  * Update debconf templates.
  * Make this package a native package.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 28 Aug 2011 21:59:30 -0500

mythbuntu-live-autostart (0.56-0ubuntu1) oneiric; urgency=low

  * If ssh keys aren't in livefs, don't panic.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 06 Jul 2011 00:41:00 -0500

mythbuntu-live-autostart (0.55-0ubuntu1) natty; urgency=low

  * Disable composite by default for NVIDIA installations
    (per http://www.mythtv.org/wiki/VDPAU)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 13 Mar 2011 19:13:44 -0500

mythbuntu-live-autostart (0.54-0ubuntu1) natty; urgency=low

  * Fix spawning mysql in the install time chroot (LP: #728371)
    - The first fix turns off a kernel security feature for hardlinks
      temporarily, preventing a barage of errors as mysql is bootstrapped
    - The second stops the upstart job being managed from the chroot.
    - It's respawned manually in the chroot so processes in the chroot can
      still access it.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 04 Mar 2011 00:47:39 -0600

mythbuntu-live-autostart (0.53-0ubuntu1) natty; urgency=low

  * Supress popups about media to use by preventing update-notifier from spawning
    in the live env.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 25 Feb 2011 00:47:35 -0600

mythbuntu-live-autostart (0.52-0ubuntu1) natty; urgency=low

  * Run the nvidia check with elevated permissions.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 09 Feb 2011 13:12:31 -0600

mythbuntu-live-autostart (0.51-0ubuntu2) natty; urgency=low

  * No change rebuild to rebuild against mythbuntu-common 0.56.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 08 Feb 2011 21:17:06 -0600

mythbuntu-live-autostart (0.51-0ubuntu1) natty; urgency=low

  * Add support for the new QR remote page.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 08 Feb 2011 02:36:09 -0600

mythbuntu-live-autostart (0.50-0ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:06:23 +0000

mythbuntu-live-autostart (0.50-0ubuntu1) maverick; urgency=low

  * Update some artwork.
  * Fix x11vnc installation.
  * Fixup the packages that are installed by the ubiquity prepare page.
    (We don't want the gstreamer packages)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sat, 25 Sep 2010 03:30:57 -0500

mythbuntu-live-autostart (0.49-0ubuntu1) maverick; urgency=low

  [ Mario Limonciello ]
  * Add a new icon for the Mythbuntu welcome screen.   Thanks Troy Sobotka.

  [ Thomas Mashos ]
  * Slideshow now reflects auto-builds instead of weekly builds (LP: #579634)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 12 Sep 2010 10:53:46 -0500

mythbuntu-live-autostart (0.48-0ubuntu1) maverick; urgency=low

  * Correct the spacing on the passwords page.
  * Correct the spacing on the drivers page.
  * Speed up the drivers page by reducing the number of calls
    to get_graphics_dictionary.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sat, 11 Sep 2010 13:54:19 -0500

mythbuntu-live-autostart (0.47-0ubuntu1) maverick; urgency=low

  * If remote control support was not selected, remove the lirc package.
  * Set the slideshow to 700x465.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 05 Sep 2010 02:04:04 -0500

mythbuntu-live-autostart (0.46-0ubuntu1) maverick; urgency=low

  * Adjust permissions on the whole .config directory, not just xfce.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 25 Aug 2010 20:32:12 -0500

mythbuntu-live-autostart (0.45-0ubuntu1) maverick; urgency=low

  [ Mario Limonciello ]
  * Add 48maybe_ubiquity to set up the xfce environment for maybe-ubiquity
    mode when applicable.
  * Fixup 47fixup_icons for current paths.
  * Start a rework of the mythtv setup plugin, but disable it for now.
    - Add a new debconf key to indicate setup has been launched.
    - Move the plugin to the plugininstall phase of install (after rework)
    - The plugin should be automatically skipped in automatic mode too.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sat, 14 Aug 2010 16:16:16 -0500

mythbuntu-live-autostart (0.44-0ubuntu1) maverick; urgency=low

  * Update ubiquity plugins for maverick rework.
  * Update slide position (the slides will need some work still).
  * Hide the title of the remote page that's baked into the glade.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 11 Aug 2010 01:54:27 -0500

mythbuntu-live-autostart (0.43-0ubuntu1) lucid; urgency=low

  [ Mario Limonciello ]
  * Adjust for changes in ubiquity 2.2.23 that required shuffling widgets.
    - Hide transmitter support (the labels don't line up, and the support isn't
      premium anyway)
    - Realign the backend setup page.
    - Fix the backend detection page results label.

  [ Thomas Mashos ]
  * Corrected spelling in slideshow file dyk2.html (LP: #566743)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 26 Apr 2010 22:16:34 -0500

mythbuntu-live-autostart (0.42-0ubuntu1) lucid; urgency=low

  * debian/control:
    - Migrate to ~mythbuntu-dev branches
  * Merge with the ubiquity slideshow for ubuntu.

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 03 Apr 2010 19:17:22 -0500


