## mythbuntu-live-autostart 0.60

=== debian/changelog ===
mythbuntu-live-autostart (0.60) precise; urgency=low

  * Bump the mysql version referenced in the install type plugin to 5.5.
  * Wait for mysql to finish starting before starting the configuration
    of the database.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 16 Jan 2012 21:48:54 -0600
