=== debian/control ===
Source: mythbuntu-live-autostart
Section: x11
Priority: optional
Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.0), 
               python (>= 2.4), 
               mythbuntu-common
XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-live-autostart
XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-live-autostart
XS-Python-Version: current
Standards-Version: 3.9.1

Package: mythbuntu-live-autostart
Architecture: all
XB-Python-Version: ${python:Versions}
Depends:   ${misc:Depends},
           ${python:Depends}, 
           python-webkit, 
           python-gtk2, 
           thunar, 
           mythbuntu-common,
           ubiquity-frontend-gtk,
           lirc,
           python-xkit
Conflicts: ubiquity-slideshow, 
           ubiquity-frontend-mythbuntu
Replaces:  casper ( <= 1.206 ), 
           ubiquity-frontend-mythbuntu,
           ubiquity-slideshow
Provides: ubiquity-slideshow
Description: Mythbuntu Live CD Installation and Configuration
 This package can be used on a Mythbuntu live cd to launch a MythTV frontend.
 It will communicate with a backend over UPnP and myth protocol to set up
 the environment properly.
 .
 It also provides customizations for all other pieces used for installation
 such as casper or Ubiquity.
 . 
 Currently, it supports:
  * Automatic frontend launch
  * Ubiquity slideshow
  * Ubiquity plugins
  * Casper plugins
