## mythbuntu-live-autostart 0.61

=== debian/changelog ===
mythbuntu-live-autostart (0.61) precise; urgency=low

  * Fixed -repos slide since it is built in now
  * Remove mythtv-backend package if frontend only (LP: #965606)

 -- Thomas Mashos <thomas@mashos.com>  Tue, 27 Mar 2012 13:15:50 -0700
