## mythbuntu-live-autostart 0.62

=== debian/changelog ===
mythbuntu-live-autostart (0.62) precise; urgency=low

  * Drop python-webkit depends.  No longer necessary.  Thanks Micah Gersten
    for pointing this out.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 06 Apr 2012 09:28:43 -0500
