## mythbuntu-live-autostart 0.63

=== debian/changelog ===
mythbuntu-live-autostart (0.63) quantal; urgency=low

  * Port to Python 3:
    - Use Python 3-style print functions.
    - Open subprocesses with universal_newlines=True when expecting to read
      text from them.
    - Cope with changes to the return types of dict methods in Python 3.
  * Remove unused imports from mythbuntu-startup and setup.py.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 May 2012 16:37:46 +0100
