=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 XB-Python-Version: ${python:Versions}
 Depends:   ${misc:Depends},
            ${python:Depends}, 
-           python-webkit, 
            python-gtk2, 
            thunar, 
            mythbuntu-common,
