## mythbuntu-live-autostart 0.64

=== debian/changelog ===
mythbuntu-live-autostart (0.64) quantal; urgency=low

  * debian/control:
    - Depend on python-xkit (>= 0.5.0).
  * ubiquity/plugins/myth-drivers.py:
    - Add support for the new python-xkit API.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 08 Jun 2012 16:40:02 +0200
