## mythbuntu-live-autostart 0.65

=== debian/changelog ===
mythbuntu-live-autostart (0.65) quantal; urgency=low

  * Source /scripts/casper-functions only after processing 'prereqs'
    argument, to avoid lots of warnings from initramfs-tools.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Aug 2012 12:49:28 +0100
