=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
            mythbuntu-common,
            ubiquity-frontend-gtk,
            lirc,
-           python-xkit
+           python-xkit (>= 0.5.0)
 Conflicts: ubiquity-slideshow, 
            ubiquity-frontend-mythbuntu
 Replaces:  casper ( <= 1.206 ),
