## mythbuntu-live-autostart 0.66

=== debian/changelog ===
mythbuntu-live-autostart (0.66) trusty; urgency=low

  * Drop workaround for bug 729338.
  * Remove some references to mysql.txt in favor of config.xml
  * update linitian standards version

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 12 Nov 2013 01:14:43 -0600
