=== debian/control ===
--- 
+++ 
@@ -2,25 +2,24 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.0), 
-               python (>= 2.4), 
+Build-Depends: debhelper (>= 9), 
+               python3, 
                mythbuntu-common
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-live-autostart
 XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-live-autostart
 XS-Python-Version: current
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 
 Package: mythbuntu-live-autostart
 Architecture: all
 XB-Python-Version: ${python:Versions}
 Depends:   ${misc:Depends},
            ${python:Depends}, 
-           python-gtk2, 
            thunar, 
            mythbuntu-common,
            ubiquity-frontend-gtk,
            lirc,
-           python-xkit (>= 0.5.0)
+           python3-xkit
 Conflicts: ubiquity-slideshow, 
            ubiquity-frontend-mythbuntu
 Replaces:  casper ( <= 1.206 ),
