## mythbuntu-live-autostart 0.69

=== debian/changelog ===
mythbuntu-live-autostart (0.69) trusty; urgency=medium

  * When copying mythtv passwords, first try home directory of the user
    that start ubiquity via pkexec, and then fallback to "mythbuntu"
    user's home directory.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 11 Apr 2014 05:10:24 +0100

mythbuntu-live-autostart (0.68) trusty; urgency=medium

  * replace setup.py with debian/install for all files.  setup.py
    is unknowingly ftbfs in chroot.  setup.py unnecessary for this
    package anyway.

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 10 Apr 2014 12:15:07 -0500

mythbuntu-live-autostart (0.67) trusty; urgency=medium

  [ Mario Limonciello ]
  * Don't install the mythbuntu-startup script.  The MythTV
    python library isn't ready for python3 meaning this is very broke.
  * Override the default background getting set from unity-settings-daemon
    in casper startup.  We don't really want USD in the first place, but it
    is a lot of work to remove.
  * update standards version.
  * disable connection test in myth-passwords.  broken without MythTV
    python3 library.

  [ Thomas Mashos ]
  * Updated icon in installer slideshow to new icon (orange)

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 09 Apr 2014 09:04:40 -0500
