## mythbuntu-live-autostart 0.70

=== debian/changelog ===
mythbuntu-live-autostart (0.70) trusty-proposed; urgency=low

  * Fix VNC crashing ubiquity during install (LP: #1290460)

 -- Thomas Mashos <thomas@mashos.com>  Thu, 08 May 2014 11:47:26 -0700
