## mythbuntu-live-autostart 0.70build1

=== debian/changelog ===
mythbuntu-live-autostart (0.70build1) utopic; urgency=medium

  * No change rebuild for utopic. (LP: #1290460)

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 22 May 2014 22:32:23 -0500
