## mythbuntu-live-autostart 0.71

=== debian/changelog ===
mythbuntu-live-autostart (0.71) xenial; urgency=medium

  * Change to mysql server 5.6.
  * Disable extra services for systemd if they exist.
  * Adjust the way we kill the mysql server started in chroot.

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 25 Feb 2016 15:29:49 -0600
