=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-live-autostart
 XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-live-autostart
 XS-Python-Version: current
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: mythbuntu-live-autostart
 Architecture: all
