## mythbuntu-live-autostart 0.72

=== debian/changelog ===
mythbuntu-live-autostart (0.72) xenial; urgency=medium

  * systemd files in /etc are symlinks that won't be valid in casper.
    test for symlinks instead.

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 26 Feb 2016 09:30:35 -0600
