## mythbuntu-live-autostart 0.73

=== debian/changelog ===
mythbuntu-live-autostart (0.73) xenial; urgency=medium

  * fix another casper script.

 -- Mario Limonciello <mario_limonciello@dell.com>  Wed, 02 Mar 2016 10:59:58 -0600
