## mythbuntu-live-autostart 0.74

=== debian/changelog ===
mythbuntu-live-autostart (0.74) xenial; urgency=medium

  * Start mysql server using initscript during install.

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 21 Mar 2016 21:23:12 -0500
