## mythbuntu-live-autostart 0.75

=== debian/changelog ===
mythbuntu-live-autostart (0.75) xenial; urgency=medium

  * Determine mysql server version dynamically using apt cache (LP:# 1528583)
  * Create symlinks on desktop instead of starting frontend automatically.
    - This is because of a change that we don't have a preconfigured database.
  * Fix dead wiki URL.

 -- Mario Limonciello <mario_limonciello@dell.com>  Sun, 03 Apr 2016 15:49:59 -0500
