## mythbuntu-live-autostart 0.76

=== debian/changelog ===
mythbuntu-live-autostart (0.76) xenial; urgency=medium

  * Make copies of symlinks and mark them executable to make xfce happier.
  * Start initial-setup.sh from mythbuntu-common on first boot when
    applicable.

 -- Mario Limonciello <mario_limonciello@dell.com>  Sun, 10 Apr 2016 22:34:14 -0500
